/* @override http://localhost:8888/dev/koan/templates/jbkoan/css/hiliteBold.css */

/*------------------------------------------------------------------
	Template:	JB Koan
	Version:	Joomla 1.5 / Joomla 2.5
	Zen Grid:	v2.0
	Copyright:	Joomlabamboo
	Created:	September 2012
------------------------------------------------------------------*/
	
body {
	color: #656565;
	background: url("../images/bg/Dotnoise-Purple.jpg");
}

#shadowinner {
	background: #fff;
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3); 
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);	 
}

#bottomrow,
#bottomrow ul li a,
#footerwrap,
#footerwrap ul li a,
#topwrap {
	color: #fff;
}


/* Common Image. We often use a simpel image to separate the main elements in the theme.
-----------------------------------------------------------------------------*/ 
#tabwrap .row,
#bannerwrap .row,
#grid1wrap .row,
#grid2wrap .row,
#grid3wrap .row,
#grid4wrap .row,
#grid5wrap .row,
#grid6wrap .row,
#bottomwrap .row,
.jbCategory,
.jbSection,
#mainwrap .row,
.blog_more,
ul.pagination,
.divider,
.zenblock,
#k2Links,
ol.list li,
.results ol li  {
	background: url(../images/divider.png) repeat-x left bottom;
	padding: 10px 0 0px;margin-bottom: 20px;
}

#breadcrumb {
	background: url(../images/divider.png) repeat left bottom;
}

#headerwrap .row
{
	background: url(../images/headerbg960-156-white.jpg);
	padding: 0;
	margin: 0;
	height: 156px;
}

/* Primary / Active Colour
-----------------------------------------------------------------------------*/
a,
#nav ul li a:hover,
#nav ul li.active a:hover,
#nav ul li.active a,
#nav ul li.active span.mainlevel span,
#nav ul li.active span.mainlevel span,
#nav ul li.active li.active a,
#nav ul li.active li.active span.mainlevel span,
#nav ul li.active li.active li.active a,
#nav ul li.active li.active li.active li.active a,
#nav ul li.active li.active li.active span.mainlevel span
#nav ul li.active li.active li.active li.active span.mainlevel span,
.sidebar ul li a:hover,
.sidebar li#current a{
color: #007dc3}


/* Menu Active and hover states */ 
#nav ul li a:hover,
#nav ul li.active li.active a,
#nav ul li.active li.active span.mainlevel span,
#nav ul li.active li.active li.active a,
#nav ul li.active li.active li.active span.mainlevel span  {color: #007dc3}


input.button,
button.validate,
a .readon,
a#zenpanelopen,
a#zenpanelclose2,
a.jbReadon,
.zenbutton, 
#zenkit .readMore a,
.moduletable.primary1,
.inset.primary1 .jbmoduleBody,
#zenkit ul.zentabs li a,
ul#filters a,
button.button,
ul.jbtabs li.active      {
	 color: #fff;
    background: #007dc3 !important;
    border: none;
    -moz-box-shadow: 0 2px 0 0 #34557b;
    -webkit-box-shadow: 0 2px 0 0 #34557b;
    box-shadow: 0 2px 0 0 #34557b;
}


#banner ul.slidenav li.active {
	background: #007dc3;
}

ul.jbtabs li.active {
	border: 1px solid #007dc3 !important;
} 

	
#nav ul li.active a,
#nav ul li.active span.separator,
#nav ul li.active span.mainlevel span {
	border-bottom: 4px solid #007dc3;padding-bottom: 8px;padding: 0 8px 8px;
}

#nav ul li.active li a {
	border-bottom: 0;padding: 0;
}
	
	
	
/* Secondary / hover Colour
-----------------------------------------------------------------------------*/	
a:hover  {color: #004a61}

ul.jbtabs li:hover {
   border: 1px solid #004a61 !important;
}


input.button:hover,
button.validate:hover,
a#zenpanelopen:hover,
a#zenpanelclose2:hover,
a .readon:hover,
a.jbReadon:hover,
.zenbutton:hover,
.moduletable.primary2,
.inset.primary2 .jbmoduleBody,
#zenkit .readMore a:hover,
#zenkit ul.zentabs li a.active,
#zenkit ul.zentabs li.active a,
#zenkit ul.zentabs li a:hover,
ul#filters a.active,
ul#filters a:hover,
button.button:hover,
ul.jbtabs li:hover    {
	background: #004a61  !important;
    -moz-box-shadow: 0 2px 0 0 #007dc3;
    -webkit-box-shadow: 0 2px 0 0 #007dc3;
    box-shadow: 0 2px 0 0 #007dc3;
    color: #fff;
 } 
 
 #banner ul.slidenav li.active,
  #banner ul.slidenav li:hover {
	background: #004a61;
}



/* Active state for sidebar items
-----------------------------------------------------------------------------*/
.sidebar ul li a,
.sidebar li#current li a {
	color: #999;
}



/* Neutral colour for menus etc
-----------------------------------------------------------------------------*/
#nav ul li a,
#nav ul li span.mainlevel span,
#nav ul li span.separator,
#nav ul li.active li a,
#nav ul li.active li.active li a,
#nav ul li.active li.active li.active li a,
#togglemenu a:hover {
	color: #999;
}


/* Tagline Colour
-----------------------------------------------------------------------------*/
#tagline {color: #999}




/* Colour for meta details and incidental elements
-----------------------------------------------------------------------------*/
.slidecount,
.results li p,
#breadcrumb {
	color: #999
}



/* Hover specific to accordion menu
-----------------------------------------------------------------------------*/
.moduletable-panelmenu span.mainlevel:hover {
	background-color: #f9f9f9;
}



/* Border Colours
-----------------------------------------------------------------------------*/
input,
textarea,
#breadcrumb,
#jbSplitMenuLeft,
#jbSplitMenuRight,
#mainContent,
.moduletable-border,
.moduletable.border,
.moduletable.inset .jbmoduleBody,
.moduletable-panelmenu ul
 {
	border: 1px solid #ddd
}




/* Reset to white on some items
-----------------------------------------------------------------------------*/
ul.jbtabs li.active a,
ul.jbtabs li a:hover,
ul.jbtabs li:hover a {
	color: #fff
}



/* Secondary1 Colour
-----------------------------------------------------------------------------*/
.moduletable.secondary1,
.inset.secondary1 .jbmoduleBody {
	background: #7495bb;color: #fff;
	border: 0;
	border-bottom: 4px solid #6186b1;
}



/* Secondary 2 Colour
-----------------------------------------------------------------------------*/
.moduletable.secondary2,
.inset.secondary2 .jbmoduleBody {
	background: #f46548;color: #fff;
	border-bottom: 4px solid #f2502f;
}



/* Reset on primary and secondary rules
-----------------------------------------------------------------------------*/
.inset.primary1,
.inset.secondary1,
.inset.secondary2,
.inset.primary2 {
	background: none !important
}


.inset.primary1 h3,
.inset.secondary1 h3,
.inset.secondary2 h3,
.inset.primary2 h3{
	color: #333;
}

.inset.primary1 .jbmoduleBody, 
.inset.primary2 .jbmoduleBody,
.inset.secondary1 .jbmoduleBody,
.inset.secondary2 .jbmoduleBody  {
	border: 0 
}


 

/* Image for Parent Items
---------------------------------------------------*/
#nav a.sf-with-ul,
#nav a.sf-with-ul:hover,
#nav li.active a.sf-with-ul,
#nav ul li a.mainlevel.sf-with-ul,
#nav ul li span.separator,
#nav ul.sf-js-enabled li span.mainlevel span,
#nav li.parent li.parent span.separator,
#nav ul span.separator,
.moduletable-superfish ul span.separator,
.moduletable-superfish a.sf-with-ul,
.moduletable-superfish a.sf-with-ul:hover,
.moduletable-superfish li.parent span.separator,
.moduletable-superfish li.parent li.parent span.separator,
#togglemenu ul li.active  {
	background: url(../images/arrow.png) no-repeat left 2px;
	padding-left: 10px; 
}

#togglemenu ul li.active {
	background-position: left 10px;padding-left: 15px;
}

#togglemenu ul li.active > a {
	color: #fff;
}

.sidebar ul li li li {
	background: url(../images/arrow.png) no-repeat 28px 8px
}

